## cloudgps 0.1

=== debian/changelog ===
cloudgps (0.1) unstable; urgency=low

  * Initial release

 -- Damian Waradzyn <damian.waradzyn@gmail.com>  Thu,  7 Jul 2010 00:00:00 -0000
