=== debian/control ===
Source: cloudgps
Section: location
Priority: extra
Maintainer: Damian Waradzyn <damian.waradzyn@gmail.com>
Build-Depends: debhelper (>= 5), liblocation-dev, libhal-dev, libxtst-dev, libgles1-sgx-img-dev, libgconf2-dev, libsdl-gles1.2-dev, libsdl1.2-dev, libsdl-image1.2-dev, libc6-dev (>= 2.5.0-1), libcurl3-dev (>= 7.16.2-1)
Standards-Version: 3.7.2

Package: cloudgps
Architecture: armel
Depends: libgles1, ${shlibs:Depends} 
Description: Simple tile mapping application using OpenGL ES with smooth user experience.
