## cloudgps 0.2

=== debian/changelog ===
cloudgps (0.2) unstable; urgency=low

  * Partial 3D and accelerometer support added.

 -- Damian Waradzyn <damian.waradzyn@gmail.com>  Thu,  24 Jul 2010 00:00:00 -0000
