## cloudgps 0.2.1

=== debian/changelog ===
cloudgps (0.2.1) unstable; urgency=low

  * Small bugfix for up arrow.

 -- Damian Waradzyn <damian.waradzyn@gmail.com>  Thu,  24 Jul 2010 00:00:00 -0000
