=== debian/control ===
--- 
+++ 
@@ -8,7 +8,8 @@
 Package: cloudgps
 Architecture: armel
 Depends: libgles1, ${shlibs:Depends} 
-Description: Simple yet the smoothest tile mapping application for N900. Now with 3D and accelerometer support.
+Description: Simple yet the smoothest tile mapping application for N900. 
+  Now with partial 3D and accelerometer support.
 XB-Maemo-Icon-26:
   iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJ
   bWFnZVJlYWR5ccllPAAACZxJREFUeNrsWUtsXGcVPnPnzns8Y8+Mn3Hj2JmYpk0aL6jS5qHm0dCo
