## cloudgps 0.2.9

=== Makefile ===
--- 
+++ 
@@ -2,7 +2,7 @@
 
 CC = gcc
 
-CFLAGS = -g -O2  `sdl-config --cflags --libs` `pkg-config --cflags --libs liblocation hal x11 xtst`
+CFLAGS = -g -O2  `sdl-config --cflags --libs` `pkg-config --cflags --libs liblocation hal x11 xtst` -funwind-tables -fasynchronous-unwind-tables
 PKGCFLAGS = -Wall
 
 LIBS = `sdl-config --cflags --libs` `pkg-config --cflags --libs liblocation hal x11 xtst` -lSDL_gles -lEGL -lGLES_CM -lm -lSDL_image -lcurl
@@ -29,6 +29,7 @@
 	install -d $(DESTDIR)/opt/cloudgps/res/
 	install cloudgps $(DESTDIR)/opt/cloudgps/
 	install res/*.png $(DESTDIR)/opt/cloudgps/res/
+	install res/*.ini $(DESTDIR)/opt/cloudgps/
 	install -d $(DESTDIR)/usr/share/applications/hildon/
 	install res/*.desktop $(DESTDIR)/usr/share/applications/hildon/
 	for s in 40 26; do \
