=== debian/changelog ===
cloudgps (0.2.9) unstable; urgency=low

  * Portrait mode, memory management, partial support for config files.

 -- Damian Waradzyn <damian.waradzyn@gmail.com>  Tue,  10 Aug 2010 00:00:00 -0000
