## cloudgps 0.3.9

=== debian/changelog ===
cloudgps (0.3.9) unstable; urgency=low

  * Fixed following GPS position and direction.
  
  * Instant zooming and zoombar.
  
  * Experimental and partial support for 3D buildings.
  
  * Compass icon and 2D rotation mode.
  
 -- Damian Waradzyn <damian.waradzyn@gmail.com>  Thu,  12 Nov 2010 00:00:00 -0000
  
