## cloudgps 0.3.10

=== Makefile ===
--- 
+++ 
@@ -5,7 +5,7 @@
 CFLAGS = -g -O2  `sdl-config --cflags --libs` `pkg-config --cflags --libs liblocation hal x11 xtst` -funwind-tables -fasynchronous-unwind-tables
 PKGCFLAGS = -Wall
 
-LIBS = `sdl-config --cflags --libs` `pkg-config --cflags --libs liblocation hal x11 xtst` -lSDL_gles -lEGL -lGLES_CM -lm -lSDL_image -lcurl
+LIBS = `sdl-config --cflags --libs` `pkg-config --cflags --libs liblocation hal x11 xtst` -lSDL_gles -lEGL -lGLES_CM -lm -lSDL_image -lSDL_ttf -lcurl -ljson
 
 TARGET = cloudgps
