=== debian/changelog ===
cloudgps (0.3.10) unstable; urgency=low

  * Reuploading the same version because previous would not install from extras-devel.

 -- Damian Waradzyn <damian.waradzyn@gmail.com>  Thu,  12 Nov 2010 00:00:00 -0000
