=== debian/control ===
--- 
+++ 
@@ -2,14 +2,13 @@
 Section: user/navigation
 Priority: extra
 Maintainer: Damian Waradzyn <damian.waradzyn@gmail.com>
-Build-Depends: debhelper (>= 5), liblocation-dev, libhal-dev, libxtst-dev, libgles1-sgx-img-dev, libgconf2-dev, libsdl-gles1.2-dev, libsdl1.2-dev, libsdl-image1.2-dev, libc6-dev (>= 2.5.0-1), libcurl3-dev (>= 7.16.2-1)
+Build-Depends: debhelper (>= 5), liblocation-dev, libhal-dev, libxtst-dev, libgles1-sgx-img-dev, libgconf2-dev, libsdl-gles1.2-dev, libsdl1.2-dev, libsdl-image1.2-dev, libsdl-ttf2.0-dev, json-dev, libc6-dev (>= 2.5.0-1), libcurl3-dev (>= 7.16.2-1)
 Standards-Version: 3.7.2
 
 Package: cloudgps
 Architecture: armel
 Depends: libgles1, ${shlibs:Depends} 
-Description: Simple yet the smoothest tile mapping application for N900. 
-  Now with partial 3D and accelerometer support.
+Description: Smoothest tile maps for N900 with great user experience.  
 XB-Maemo-Icon-26:
   iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJ
   bWFnZVJlYWR5ccllPAAACZxJREFUeNrsWUtsXGcVPnPnzns8Y8+Mn3Hj2JmYpk0aL6jS5qHm0dCo
