## cloudgps 0.3.11

=== debian/changelog ===
cloudgps (0.3.11) unstable; urgency=low

  * Fixed random crashes and optimized tile loading times (4x faster).

 -- Damian Waradzyn <damian.waradzyn@gmail.com>  Sun,  28 Nov 2010 00:00:00 -0000
