## cloudgps 0.4.4

=== Makefile ===
--- 
+++ 
@@ -2,20 +2,21 @@
 
 CC = gcc
 
-CFLAGS = -g -O2  `sdl-config --cflags --libs` `pkg-config --cflags --libs liblocation hal x11 xtst` -funwind-tables -fasynchronous-unwind-tables
+CFLAGS = -g -O2 -DN900 `pkg-config --libs glib-2.0` `pkg-config --cflags --libs hal liblocation sdl` -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/dbus-1.0 -I/usr/lib/dbus-1.0/include -D_GNU_SOURCE
 PKGCFLAGS = -Wall
 
-LIBS = `sdl-config --cflags --libs` `pkg-config --cflags --libs liblocation hal x11 xtst` -lSDL_gles -lEGL -lGLES_CM -lm -lSDL_image -lSDL_ttf -lcurl -ljson
+LIBS = `pkg-config --libs glib-2.0` `pkg-config --cflags --libs liblocation hal sdl` -lSDL_gles -lGLES_CM -lEGL -lm -lSDL_image -lSDL_ttf -lcurl -ljson
 
 TARGET = cloudgps
 
-SOURCES = src/main.c
+SOURCES = src/main.c src/tile.c src/tileengine.c src/glunproject.c src/file.c src/texture.c src/downloadQueue.c src/console.c  src/screen.c
 
 OBJS = $(SOURCES:%.c=%.o)
 
 all:	$(TARGET)
 
 $(TARGET): $(OBJS)
+	rm -f $(TARGET)
 	$(CC) -o $(TARGET) $(OBJS) $(LIBS)
 
 %.o: %.c
