=== debian/changelog ===
cloudgps (0.4.4) unstable; urgency=low

  * Implemented flyby to target location using intermediate zoom levels.
  
  * Added close and task manager buttons in landscape view.
  
  * Added support for markers (only one marker now - search result) - almost complete in 2D, not working in 3D.
  
  * Added search feature - still incomplete and only CloudMade. 
  
  * Added arrow indicating direction to current gps position (if outside screen).
  
  * Distance from screen center to gps position (press C).
  
  * Better usage of tiles from other zoom levels.
  
  * More tile providers by default.
  
 -- Damian Waradzyn <damian.waradzyn@gmail.com>  Sun,  29 May 2011 00:00:00 -0000
