## cloudgps 0.4.6

=== Makefile ===
--- 
+++ 
@@ -9,7 +9,9 @@
 
 TARGET = cloudgps
 
-SOURCES = src/main.c src/tile.c src/tileengine.c src/glunproject.c src/file.c src/texture.c src/downloadQueue.c src/console.c  src/screen.c
+SOURCES = src/main.c src/tile.c src/tileengine.c src/glunproject.c src/file.c src/texture.c src/downloadQueue.c \
+src/console.c src/screen.c src/network.c \
+src/geocoding/geocoder.c src/geocoding/cloudmade_geocoder.c src/geocoding/google_geocoder.c
 
 OBJS = $(SOURCES:%.c=%.o)
