=== debian/changelog ===
cloudgps (0.4.6) unstable; urgency=low

  * Added support for Google map search (press S to switch between CloudMade and Google).
  
  * Search is now done in background - not blocking rest of UI.

 -- Damian Waradzyn <damian.waradzyn@gmail.com>  Sun,  5 Jun 2011 00:00:00 -0000

cloudgps (0.4.5) unstable; urgency=low

  * Uploading the same version with bugtracker link in debian/control.

 -- Damian Waradzyn <damian.waradzyn@gmail.com>  Tue,  31 May 2011 00:00:00 -0000
