## cloudgps 0.4.7

=== debian/changelog ===
cloudgps (0.4.7) unstable; urgency=low

  * Added two search providers: Google Maps and Google Maps Local

  * Added debug network messages option (curlVerbose in cloudgps.ini).
  
 -- Damian Waradzyn <damian.waradzyn@gmail.com>  Thu, 9 Jun 2011 00:00:00 -0000
