=== debian/control ===
--- 
+++ 
@@ -8,7 +8,8 @@
 Package: cloudgps
 Architecture: armel
 Depends: libgles1, ${shlibs:Depends} 
-Description: Smoothest tile maps for N900 with great user experience.  
+Description: Smoothest tile maps for N900 with great user experience.
+XSBC-Bugtracker: https://garage.maemo.org/tracker/?group_id=1753  
 XB-Maemo-Icon-26:
   iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJ
   bWFnZVJlYWR5ccllPAAACZxJREFUeNrsWUtsXGcVPnPnzns8Y8+Mn3Hj2JmYpk0aL6jS5qHm0dCo
