## cloudgps 0.4.8

=== Makefile ===
--- 
+++ 
@@ -11,7 +11,8 @@
 
 SOURCES = src/main.c src/tile.c src/tileengine.c src/glunproject.c src/file.c src/texture.c src/downloadQueue.c \
 src/console.c src/screen.c src/network.c \
-src/geocoding/geocoder.c src/geocoding/cloudmade_geocoder.c src/geocoding/google_geocoder.c
+src/geocoding/geocoder.c src/geocoding/cloudmade_geocoder.c src/geocoding/google_geocoder.c \
+src/geocoding/google_maps_geocoder.c src/geocoding/coordinate_reader.c
 
 OBJS = $(SOURCES:%.c=%.o)
