=== debian/changelog ===
cloudgps (0.4.8) unstable; urgency=low

  * Fixed loading previously used map provider.
  
 -- Damian Waradzyn <damian.waradzyn@gmail.com>  Fri, 10 Jun 2011 00:00:00 -0000
