=== debian/changelog ===
cloudgps (0.5.5) unstable; urgency=low

  * Route calculation using CloudMade and Google Maps (press R to cycle): press and hold on map to invoke popup menu, select Directions from/to here. You can also tap and drag route start or end and route will be recalculated.
  
  * Turn by turn instructions are displayed on locations near route (within 30 meters). Distance to next turn by turn direction is calculated as well as distance to route destination (this one is not accurate due to some bug).
  
  * Route is rendered with rounded lines. Line thickness is calculated automatically based on current zoom level.
  
  * Last calculated route is stored locally and reloaded (without using network) on next startup.
  
  * Route overview flyby – camera will follow route drom start to end. Press D to activate.
  
  * Off-line mode (press Z to toggle).
  
  * Added UNICODE to ASCII conversion on every string returned from search and routing providers.
  
 -- Damian Waradzyn <damian.waradzyn@gmail.com>  Sun, 31 Jul 2011 00:00:00 -0000
