## cloudgps 0.5.6

=== debian/changelog ===
cloudgps (0.5.6) unstable; urgency=low

  * Fixed (hopefully) package dependencies.
  
 -- Damian Waradzyn <damian.waradzyn@gmail.com>  Fri, 10 Jun 2011 00:00:00 -0000
