## cloudgps 0.5.7

=== debian/changelog ===
cloudgps (0.5.7) unstable; urgency=low

  * Fixed: crash for some search results when using Cloudmade

  * Fixed: distance to destination was not accurate

  * Fixed: popup misaligned/not showing when map is rotated

  * Fixed: markers lying on ground in 3D

  * Fixed: route flickered when used together with gps

  * Fixed: map was sometimes not shown due to arithmetic error saved in config file

  * Fixed: message display time on statusbar was too short

 -- Damian Waradzyn <damian.waradzyn@gmail.com>  Sat, 24 Sep 2011 00:00:00 -0000
