## cloudgps 0.6.4

=== Makefile ===
APP=cloudgps

CC = g++

CFLAGS = -g -O2 -DN900 -DQT_CORE_LIB -DQT_SHARED `pkg-config --libs glib-2.0` `pkg-config --cflags --libs hal sdl` -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/dbus-1.0 -I/usr/lib/dbus-1.0/include -D_GNU_SOURCE -I/opt/qtm11/include/QtSensors/ -I/usr/include -I/opt/qtm11/include -I/opt/qtm11/include/QtMobility -I /usr/include/QtCore/

PKGCFLAGS = -Wall

LIBS = `pkg-config --libs glib-2.0` `pkg-config --cflags --libs hal sdl` -lSDL_gles -lGLES_CM -lEGL -lm -lSDL_image -lSDL_ttf -lcurl -ljson -lQtCore -lQtDBus -L/opt/qtm11/lib -lQtSensors -lQtGui -lQtLocation

TARGET = cloudgps

SOURCES = src/main.cpp \
src/navigation/navigation.cpp \
src/io/input.cpp \
src/io/downloadQueue.cpp \
src/io/network.cpp \
src/io/file.cpp \
src/display/buildings3d.cpp \
src/display/unicode2ascii.cpp \
src/display/markerIterator.cpp \
src/display/console.cpp \
src/display/geometry.cpp \
src/display/texture.cpp \
src/display/glunproject.cpp \
src/display/screen.cpp \
src/display/glcanvas.cpp \
src/display/textRender.cpp \
src/display/taskman.cpp \
src/display/uielement.cpp \
src/tile_engine/tileengine.cpp \
src/tile_engine/tile.cpp \
src/tile_engine/tileProviders.cpp \
src/config/config.cpp \
src/geocoding/cloudmade_geocoder.cpp \
src/geocoding/google_geocoder.cpp \
src/geocoding/coordinate_reader.cpp \
src/geocoding/geocoder.cpp \
src/geocoding/google_maps_geocoder.cpp \
src/geocoding/google_local_geocoder.cpp \
src/routing/cloudmade_router.cpp \
src/routing/google_maps_router.cpp \
src/routing/router.cpp \
src/sensors/moc_gps.cpp \
src/sensors/compass.cpp \
src/sensors/battery.cpp \
src/sensors/accelerometer.cpp \
src/sensors/gps.cpp \
src/animation/AnimatedElement.cpp \
src/animation/AnimationManager.cpp \
src/animation/Transition.cpp \
src/animation/transitions/EmptyTransition.cpp \
src/animation/transitions/LinearTransition.cpp \
src/animation/transitions/CubicTransition.cpp \
src/animation/transitions/DelayTransition.cpp \
src/animation/transitions/ParallelTransition.cpp \
src/animation/transitions/SequentialTransition.cpp \
src/animation/transitions/BackEaseTransition.cpp \
src/animation/TransitionState.cpp \
src/animation/states/DimmedCanvas.cpp \
src/animation/states/DialogText.cpp \
src/menu/Menu.cpp \
src/menu/MenuElement.cpp \
src/menu/MapChooseMenuElement.cpp \
src/menu/KeyboardLayoutMenuElement.cpp \
src/menu/AccelerometerMenuElement.cpp \
src/menu/Toggle3dMenuElement.cpp \
src/menu/ProviderMenuElement.cpp \
src/actions/Action.cpp \
src/actions/DummyAction.cpp \
src/actions/MapPopupAction.cpp \
src/actions/Toggle3DAction.cpp \
src/actions/ChangeTileProviderAction.cpp \
src/actions/ProviderChangeAction.cpp \
src/actions/ShowMenuAction.cpp \
src/actions/ChangeKeyboardLayoutAction.cpp \
src/actions/AboutAction.cpp \
src/actions/ShowMapChooseAction.cpp \
src/actions/RouteFlybyAction.cpp \
src/actions/ToggleAccelerometerAction.cpp \
src/actions/ShowMainMenuAction.cpp \
src/actions/HidePopupMenuAction.cpp \
src/actions/ExitMenuAction.cpp \
src/resources/TextSurfaceManager.cpp \
src/vkb/KeyboardLayout.cpp \
src/vkb/VirtualKeyboard.cpp \
src/searchbar/SearchBar.cpp \
src/about/AboutDialog.cpp


OBJS = $(SOURCES:%.cpp=%.o)

all:	$(TARGET)

$(TARGET): $(OBJS)
	rm -f $(TARGET)
	$(CC) -o $(TARGET) $(OBJS) $(LIBS)

%.o: %.cpp
	$(CC) -o $@ -c $^ $(CFLAGS) $(PKGCFLAGS)

clean:
	rm -f $(TARGET) $(OBJS)

install:
	@echo You must be root to install
	install -d $(DESTDIR)/opt/cloudgps/res/menu/
	install cloudgps $(DESTDIR)/opt/cloudgps/
	install res/*.png $(DESTDIR)/opt/cloudgps/res/
	install res/menu/*.png $(DESTDIR)/opt/cloudgps/res/menu/
	install res/*.ttf $(DESTDIR)/opt/cloudgps/res/
	install res/*.ini $(DESTDIR)/opt/cloudgps/
	install res/*.json $(DESTDIR)/opt/cloudgps/
	
	install res/*.ini $(DESTDIR)/opt/cloudgps/
	install -d $(DESTDIR)/usr/share/applications/hildon/
	install res/cloudgps.desktop.fremantle $(DESTDIR)/usr/share/applications/hildon/cloudgps.desktop
	for s in 40 26; do \
	  install -d $(DESTDIR)$(prefix)/usr/share/icons/hicolor/$${s}x$${s}/hildon ;\
	  install -m 644 res/$(APP).$$s.png $(DESTDIR)$(prefix)/usr/share/icons/hicolor/$${s}x$${s}/hildon/$(APP).png ;\
	done
	install -d $(DESTDIR)$(prefix)/usr/share/icons/hicolor/scalable/hildon
	install -m 644 res/$(APP).64.png $(DESTDIR)$(prefix)/usr/share/icons/hicolor/scalable/hildon/$(APP).png
