=== debian/changelog ===
cloudgps (0.6.4) unstable; urgency=low

  * Changed default mode to portrait on Harmattan
   
  * Added virtual on screen keyboard for portrait
  
  * Added on screen menu and options
  
  * Added about screen
  
  * Added map selection menu
  
  * Changed icons
  
  * Added multitouch support for zooming and rotating map
  
  * Added compass support
  
 -- Damian Waradzyn <damian.waradzyn@gmail.com>  Sun, 20 Nov 2011 00:00:00 -0000
 

cloudgps (0.5.9) unstable; urgency=low

  * Added support for multiple font sizes (default preinstalled font: Nokia Pure)
  
  * Ported accelerometer and GPS code to QT Mobility.
  
  * Fixed: crash for some search results when using Cloudmade  
  
  * Fixed: distance to destination was not accurate 

  * Fixed: popup misaligned/not showing when map is rotated 

  * Fixed: route flickered when used together with gps 

  * Fixed: map was sometimes not shown due to arithmetic error saved in config file
  
  * Fixed: message display time on statusbar was too short
  
 -- Damian Waradzyn <damian.waradzyn@gmail.com>  Sun, 18 Sep 2011 00:00:00 -0000

cloudgps (0.5.8) unstable; urgency=low

  * Add compass support (if available).
  
  * Port accelerometer and GPS code to QT Mobility.

  * Minor changes.
  
 -- Damian Waradzyn <damian.waradzyn@gmail.com>  Sun, 31 Jul 2011 00:00:00 -0000
