=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: user/navigation
 Priority: extra
 Maintainer: Damian Waradzyn <damian.waradzyn@gmail.com>
-Build-Depends: debhelper (>= 5), liblocation-dev, libhal-dev, libgles1-sgx-img-dev, libgconf2-dev, libsdl1.2-dev, libsdl-gles1.2-dev, libsdl-image1.2-dev, libsdl-ttf2.0-dev, json-dev, libc6-dev (>= 2.5.0-1), libcurl3-dev (>= 7.16.2-1)
+Build-Depends: debhelper (>= 5), liblocation-dev, libhal-dev, libgles1-sgx-img-dev, libgconf2-dev, libsdl1.2-dev, libsdl-gles1.2-dev, libsdl-image1.2-dev, libsdl-ttf2.0-dev, json-dev, libc6-dev (>= 2.5.0-1), libcurl3-dev (>= 7.16.2-1), libqt4-dev, libqtm-11-dev
 Standards-Version: 3.7.2
 
 Package: cloudgps
