## cloudgps 0.6.5

=== debian/changelog ===
cloudgps (0.6.5) unstable; urgency=low

  * Fix dependencies again

 -- Damian Waradzyn <damian.waradzyn@gmail.com>  Sun, 4 Dec 2011 00:00:00 -0000
