=== debian/rules ===
--- 
+++ 
@@ -87,7 +87,8 @@
 #	dh_perl
 #	dh_makeshlibs
 	dh_installdeb
-#	dh_shlibdeps
+	LD_LIBRARY_PATH=$(LD_LIBRARY_PATH):/opt/qtm11/lib echo LD_LIBRARY_PATH=$(LD_LIBRARY_PATH)
+	LD_LIBRARY_PATH=$(LD_LIBRARY_PATH):/opt/qtm11/lib dh_shlibdeps
 	dh_gencontrol
 	dh_md5sums
 	dh_builddeb
